/** page_editor_view_new/website_data/295324/804194/37235584/51/162192974/5277e37a83be4982a2659fb32c6435fa/page_editor.css **/
#io1t77k0su{width:100%;margin:30px 0px 20px 0px;}#io5e9mamr7{position:relative;aspect-ratio:auto;padding-right:0px;padding-left:0px;}#io57lrqdyb{position:relative;max-width:1200px;margin:0 auto;}#ionx7hp2pe{position:relative;}#io2tqvc0gk{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io2tqvc0gk .lead-bg-child{width:100%;height:auto;}#io7z6x6u2j{position:relative;}#iopswrm5cuj{width:100%;display:block;}#io5thviicd{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#iodedkn69b{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#io5e9mamr7{aspect-ratio:auto;}}@media (max-width: 767px){#io5e9mamr7{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_1d98dccbb6ae4faba532474d2ca6033f"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#io5e9mamr7 {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #io5e9mamr7 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io5e9mamr7 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */